#academy-event .event-summary {
  background: url(../../utils/backgrounds/event-line-pattern.svg) no-repeat right, linear-gradient(111.56deg, #FFFFFF 5.63%, #FBF3E9 87.3%) no-repeat left;
  background-size: cover;
  padding-top: 48px;
  padding-bottom: 48px;
}
@media (min-width: 375.02px) {
  #academy-event .event-summary {
    padding-top: 64px;
    padding-bottom: 84px;
  }
}
@media (min-width: 768.02px) {
  #academy-event .event-summary {
    padding-top: 80px;
    padding-bottom: 120px;
  }
}
#academy-event .event-summary .container {
  display: flex;
  flex-direction: column;
  gap: 48px;
}
@media (min-width: 375.02px) {
  #academy-event .event-summary .container .btn {
    align-self: flex-start;
  }
}
#academy-event .event-summary .event-details-container {
  display: flex;
  flex-direction: column;
  gap: 16px;
  padding-right: clamp(0px, (100vw - 375px) / 1065px * 368px, 368px);
}
#academy-event .event-summary .event-details-container .event-time {
  font-family: "Manrope", sans-serif;
  font-size: 18px;
  line-height: 28px;
  font-weight: 600;
  color: #101828;
}
@media (min-width: 768.02px) {
  #academy-event .event-summary .event-details-container .event-time {
    font-family: "Manrope", sans-serif;
    font-size: 20px;
    line-height: 30px;
    font-weight: 600;
  }
}
#academy-event .event-summary .event-details-container .event-title {
  font-family: "Manrope", sans-serif;
  font-size: 30px;
  line-height: 38px;
  font-weight: 600;
  color: #F46E15;
}
@media (min-width: 768.02px) {
  #academy-event .event-summary .event-details-container .event-title {
    font-family: "Manrope", sans-serif;
    font-size: 36px;
    line-height: 44px;
    font-weight: 600;
  }
}
#academy-event .event-summary .event-details-container .event-supporting-text {
  display: flex;
  flex-direction: column;
  gap: 16px;
  font-family: "Manrope", sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
  color: #344054;
}
#academy-event .event-accreditation {
  padding-top: 48px;
  padding-bottom: 48px;
  background: #FFF;
}
@media (min-width: 375.02px) {
  #academy-event .event-accreditation {
    padding-top: 72px;
    padding-bottom: 72px;
  }
}
@media (min-width: 768.02px) {
  #academy-event .event-accreditation {
    padding-top: 96px;
    padding-bottom: 96px;
  }
}
#academy-event .event-accreditation .container {
  display: flex;
  flex-direction: column;
  gap: 48px;
}
@media (min-width: 768.02px) {
  #academy-event .event-accreditation .container {
    flex-direction: row;
    gap: 72px;
  }
}
@media (min-width: 1024.02px) {
  #academy-event .event-accreditation .container {
    gap: 96px;
  }
}
#academy-event .event-accreditation .accreditation-allocation {
  display: flex;
  flex-direction: column;
  flex: 1;
  background: #b2f1ea;
  padding: 8px;
}
@media (min-width: 768.02px) {
  #academy-event .event-accreditation .accreditation-allocation {
    max-width: 500px;
    align-self: flex-start;
  }
}
#academy-event .event-accreditation .accreditation-allocation-content {
  background: #FFF;
  display: flex;
  flex: 1;
  flex-direction: column;
  gap: 4px;
  padding: 4px;
  justify-content: center;
}
#academy-event .event-accreditation .accreditation-allocation-content .image-wrapper {
  display: flex;
  justify-content: center;
}
#academy-event .event-accreditation .accreditation-allocation-content .image-wrapper img {
  min-width: 240px;
  width: 100%;
  max-width: 468px;
}
#academy-event .event-accreditation .accreditation-allocation-content .allocation-items {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  background: #b2f1ea;
  flex: 1;
  gap: 8px;
}
@media (min-width: 375.02px) {
  #academy-event .event-accreditation .accreditation-allocation-content .allocation-items {
    flex-direction: row;
  }
}
#academy-event .event-accreditation .accreditation-allocation-content .allocation-items .allocation-item {
  display: flex;
  flex-direction: column;
  gap: 8px;
  padding: 8px;
}
#academy-event .event-accreditation .accreditation-allocation-content .allocation-items .allocation-item__title {
  font-family: "Manrope", sans-serif;
  font-size: 14px;
  line-height: 20px;
  font-weight: 600;
  color: #344054;
  text-align: center;
}
#academy-event .event-accreditation .accreditation-allocation-content .allocation-items .allocation-item__subtitle {
  font-family: "Manrope", sans-serif;
  font-size: 30px;
  line-height: 38px;
  font-weight: 600;
  color: #1D2939;
  text-align: center;
}
#academy-event .event-accreditation .accreditation-allocation-content .allocation-items .allocation-item__supporting-text {
  font-family: "Manrope", sans-serif;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
  color: #475467;
  text-align: center;
}
#academy-event .event-accreditation .accreditation-details-container {
  display: flex;
  flex-direction: column;
  flex: 1;
  gap: 16px;
}
#academy-event .event-accreditation .accreditation-details-container .accreditation-details__title {
  font-family: "Manrope", sans-serif;
  font-size: 24px;
  line-height: 32px;
  font-weight: 600;
  color: #101828;
}
#academy-event .event-accreditation .accreditation-details-container .accreditation-details__title span {
  color: #F46E15;
}
#academy-event .event-accreditation .accreditation-details-container .accreditation-details__supporting-text {
  font-family: "Manrope", sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  color: #475467;
}
#academy-event .event-highlights {
  padding-top: 48px;
  padding-bottom: 48px;
  background: #FEFAF5;
}
@media (min-width: 375.02px) {
  #academy-event .event-highlights {
    padding-top: 72px;
    padding-bottom: 72px;
  }
}
@media (min-width: 768.02px) {
  #academy-event .event-highlights {
    padding-top: 96px;
    padding-bottom: 96px;
  }
}
#academy-event .event-highlights .container {
  display: flex;
  flex-direction: column;
  gap: 48px;
  align-items: center;
}
@media (min-width: 768.02px) {
  #academy-event .event-highlights .container {
    gap: 64px;
  }
}
#academy-event .event-highlights .event-highlight__title {
  font-family: "Manrope", sans-serif;
  font-size: 24px;
  line-height: 32px;
  font-weight: 600;
  color: #101828;
}
@media (min-width: 768.02px) {
  #academy-event .event-highlights .event-highlight__title {
    font-family: "Manrope", sans-serif;
    font-size: 30px;
    line-height: 38px;
    font-weight: 600;
  }
}
#academy-event .event-highlights .event-highlights-container {
  display: flex;
  flex-direction: column;
  gap: 40px;
  width: 100%;
  justify-content: center;
  align-items: center;
}
@media (min-width: 768.02px) {
  #academy-event .event-highlights .event-highlights-container {
    gap: 32px;
  }
}
#academy-event .event-highlights .event-highlights-container .highlight-block {
  display: flex;
  flex-direction: column;
  gap: 16px;
  max-width: 355px;
}
#academy-event .event-highlights .event-highlights-container .highlight-block .highlight__icon-container {
  align-self: center;
  background-color: #FDDBC4;
  padding: 6px;
  border-radius: 50%;
  border: 6px solid #FEF1E9;
}
#academy-event .event-highlights .event-highlights-container .highlight-block .highlight__icon-container img {
  width: 24px;
  height: 24px;
}
#academy-event .event-highlights .event-highlights-container .highlight-block .highlight__title {
  font-family: "Manrope", sans-serif;
  font-size: 18px;
  line-height: 28px;
  font-weight: 600;
  color: #101828;
  text-align: center;
}
@media (min-width: 768.02px) {
  #academy-event .event-highlights .event-highlights-container .highlight-block .highlight__title {
    font-family: "Manrope", sans-serif;
    font-size: 20px;
    line-height: 30px;
    font-weight: 600;
  }
}
#academy-event .event-highlights .event-highlights-container .highlight-block .highlight__supporting-text {
  font-family: "Manrope", sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  color: #475467;
  text-align: center;
}
#academy-event .event-agenda {
  padding-top: 48px;
  padding-bottom: 48px;
  background: #FEFAF5;
}
@media (min-width: 375.02px) {
  #academy-event .event-agenda {
    padding-top: 72px;
    padding-bottom: 72px;
  }
}
@media (min-width: 768.02px) {
  #academy-event .event-agenda {
    padding-top: 96px;
    padding-bottom: 96px;
  }
}
#academy-event .event-agenda .container {
  display: flex;
  flex-direction: column;
  gap: 96px;
}
@media (min-width: 768.02px) {
  #academy-event .event-agenda .container {
    flex-direction: row;
    gap: 32px;
  }
}
#academy-event .event-agenda .event-schedule-container {
  background-color: #FFF;
  border: 1px solid #EAECF0;
  border-radius: 12px;
  box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
  padding: 24px;
  display: flex;
  flex-direction: column;
  flex: 1;
  gap: 24px;
  align-self: flex-start;
}
@media (min-width: 768.02px) {
  #academy-event .event-agenda .event-schedule-container {
    max-width: 500px;
  }
}
#academy-event .event-agenda .event-schedule-container .event-schedule__title {
  font-family: "Manrope", sans-serif;
  font-size: 24px;
  line-height: 32px;
  font-weight: 600;
  color: #101828;
}
#academy-event .event-agenda .event-schedule-container .schedule-agenda-container {
  display: flex;
  flex-direction: column;
  gap: 4px;
}
#academy-event .event-agenda .event-schedule-container .schedule-agenda-container .schedule-item {
  display: flex;
  flex-direction: row;
  gap: 14px;
}
#academy-event .event-agenda .event-schedule-container .schedule-agenda-container .schedule-item .schedule-item-counter {
  display: flex;
  flex-direction: column;
  gap: 4px;
}
#academy-event .event-agenda .event-schedule-container .schedule-agenda-container .schedule-item .schedule-item-counter .schedule-item__counter {
  border: 1px solid #F47721;
  background-color: #FEF1E9;
  border-radius: 50%;
  align-self: flex-start;
  width: 24px;
  height: 24px;
  text-align: center;
  flex-shrink: 0;
}
#academy-event .event-agenda .event-schedule-container .schedule-agenda-container .schedule-item .schedule-item-counter .schedule-item__counter p {
  font-family: "Manrope", sans-serif;
  font-size: 14px;
  line-height: 20px;
  font-weight: 600;
  color: #F47721;
}
#academy-event .event-agenda .event-schedule-container .schedule-agenda-container .schedule-item .schedule-item-counter .filler {
  background-color: #F47721;
  display: flex;
  flex: 1;
  width: 2px;
  align-self: center;
}
#academy-event .event-agenda .event-schedule-container .schedule-agenda-container .schedule-item .schedule-item-details {
  display: flex;
  flex-direction: column;
  flex: 1;
  padding-bottom: 24px;
}
#academy-event .event-agenda .event-schedule-container .schedule-agenda-container .schedule-item .schedule-item-details .schedule-item__title {
  font-family: "Manrope", sans-serif;
  font-size: 14px;
  line-height: 20px;
  font-weight: 600;
  color: #344054;
}
#academy-event .event-agenda .event-schedule-container .schedule-agenda-container .schedule-item .schedule-item-details .schedule-item__supporting-text {
  font-family: "Manrope", sans-serif;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
  color: #475467;
}
#academy-event .event-agenda .event-schedule-container .schedule-agenda-container .schedule-item:last-child .schedule-item-counter .filler {
  display: none;
}
#academy-event .event-agenda .event-support-container {
  display: flex;
  flex-direction: column;
  flex: 1;
  gap: 96px;
}
#academy-event .event-agenda .event-support-container .event-speakers {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
#academy-event .event-agenda .event-support-container .event-speakers .event-speakers__title {
  font-family: "Manrope", sans-serif;
  font-size: 24px;
  line-height: 32px;
  font-weight: 600;
  color: #101828;
}
#academy-event .event-agenda .event-support-container .event-speakers .event-speakers__supporting-text {
  font-family: "Manrope", sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  color: #475467;
}
#academy-event .event-agenda .event-support-container .event-speakers .event-speakers__list {
  display: flex;
  flex-direction: column;
  gap: 32px;
  padding-top: 24px;
}
#academy-event .event-agenda .event-support-container .event-speakers .event-speakers__list .event-speakers__list-item {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
#academy-event .event-agenda .event-support-container .event-speakers .event-speakers__list .event-speakers__list-item .speaker__headshot {
  width: 80px;
  height: 80px;
  border-radius: 50%;
}
#academy-event .event-agenda .event-support-container .event-speakers .event-speakers__list .event-speakers__list-item .speaker__title {
  font-family: "Manrope", sans-serif;
  font-size: 18px;
  line-height: 28px;
  font-weight: 600;
  color: #101828;
}
#academy-event .event-agenda .event-support-container .event-speakers .event-speakers__list .event-speakers__list-item .speaker__subtitle {
  font-family: "Manrope", sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  font-style: italic;
  color: #1D2939;
}
#academy-event .event-agenda .event-support-container .event-speakers .event-speakers__list .event-speakers__list-item .expandable-text-wrapper .expandable-text {
  font-family: "Manrope", sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  color: #475467;
}
#academy-event .event-agenda .event-support-container .event-speakers .event-speakers__list .event-speakers__list-item .expandable-text-wrapper .expandable-text__toggle {
  align-self: flex-start;
  margin: 0;
  padding: 0;
}
#academy-event .event-agenda .event-support-container .event-sponsors {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
#academy-event .event-agenda .event-support-container .event-sponsors .event-sponsors__title {
  font-family: "Manrope", sans-serif;
  font-size: 24px;
  line-height: 32px;
  font-weight: 600;
  color: #101828;
}
#academy-event .event-agenda .event-support-container .event-sponsors .event-sponsors__supporting-text {
  font-family: "Manrope", sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  color: #475467;
}
#academy-event .event-agenda .event-support-container .event-sponsors .event-sponsors__list {
  display: flex;
  flex-direction: column;
  gap: 24px;
  padding-top: 16px;
}
#academy-event .event-agenda .event-support-container .event-sponsors .event-sponsors__list .event-sponsors__list-item {
  width: 200px;
}
#academy-event .event-location {
  padding-top: 48px;
  padding-bottom: 48px;
  background: #FEFAF5;
}
@media (min-width: 375.02px) {
  #academy-event .event-location {
    padding-top: 72px;
    padding-bottom: 72px;
  }
}
@media (min-width: 768.02px) {
  #academy-event .event-location {
    padding-top: 96px;
    padding-bottom: 96px;
  }
}
#academy-event .event-location .container {
  display: flex;
  flex-direction: column;
  gap: 32px;
}
@media (min-width: 768px) {
  #academy-event .event-location .container {
    flex-direction: row;
  }
}
#academy-event .event-location .event-location__container {
  display: flex;
  flex-direction: column;
  gap: 32px;
}
@media (min-width: 768.02px) {
  #academy-event .event-location .event-location__container {
    flex: 1;
  }
}
#academy-event .event-location .event-location__container .event-location__title {
  font-family: "Manrope", sans-serif;
  font-size: 24px;
  line-height: 32px;
  font-weight: 600;
  color: #101828;
}
@media (min-width: 375.02px) {
  #academy-event .event-location .event-location__container .event-location__title {
    font-family: "Manrope", sans-serif;
    font-size: 30px;
    line-height: 38px;
    font-weight: 600;
  }
}
#academy-event .event-location .event-location__container .event-location__info-container .event-location__info-venue {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 8px;
}
#academy-event .event-location .event-location__container .event-location__info-container .event-location__info-venue svg {
  padding-top: 2px;
  width: 24px;
  height: 24px;
}
#academy-event .event-location .event-location__container .event-location__info-container .event-location__info-venue svg path {
  stroke: #F46E15;
}
#academy-event .event-location .event-location__container .event-location__info-container .event-location__info-venue p {
  font-family: "Manrope", sans-serif;
  font-size: 18px;
  line-height: 28px;
  font-weight: 600;
  color: #F46E15;
}
#academy-event .event-location .event-location__container .event-location__info-container .event-location__info-address {
  font-family: "Manrope", sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  color: #475467;
}
#academy-event .event-location .event-location__container .event-location__info-container .event-location__info-address:first-of-type {
  padding-top: 16px;
}
#academy-event .event-location .map-container {
  display: flex;
  max-height: 300px;
}
@media (min-width: 768.02px) {
  #academy-event .event-location .map-container {
    flex: 1;
  }
}
#academy-event .event-location .map-container a {
  display: flex;
}
#academy-event .event-pricing {
  padding-top: 48px;
  padding-bottom: 48px;
  background: #FEF6EE;
}
@media (min-width: 375.02px) {
  #academy-event .event-pricing {
    padding-top: 72px;
    padding-bottom: 72px;
  }
}
@media (min-width: 768.02px) {
  #academy-event .event-pricing {
    padding-top: 96px;
    padding-bottom: 96px;
  }
}
#academy-event .event-pricing .container {
  display: flex;
  flex-direction: column;
  gap: 32px;
}
@media (min-width: 768.02px) {
  #academy-event .event-pricing .container {
    gap: 64px;
  }
}
#academy-event .event-pricing__title {
  font-family: "Manrope", sans-serif;
  font-size: 24px;
  line-height: 32px;
  font-weight: 600;
  text-align: center;
}
@media (min-width: 375.02px) {
  #academy-event .event-pricing__title {
    font-family: "Manrope", sans-serif;
    font-size: 30px;
    line-height: 38px;
    font-weight: 600;
  }
}
#academy-event .event-pricing .pricing-tiers-container {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
  width: 100%;
  justify-content: center;
}
#academy-event .event-pricing .pricing-tiers-container .pricing-tier-card {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  flex-basis: 288px;
  border-radius: 16px;
  border: solid 1px #EAECF0;
  background-color: #FFF;
  overflow: hidden;
  max-width: 354px;
  padding: 24px;
  gap: 16px;
  justify-content: space-between;
}
#academy-event .event-pricing .pricing-tiers-container .pricing-tier-card .pricing-tier-card__title-container {
  display: flex;
  gap: 8px;
  justify-content: space-between;
}
#academy-event .event-pricing .pricing-tiers-container .pricing-tier-card .pricing-tier-card__title-container .pricing-tier__title {
  font-family: "Manrope", sans-serif;
  font-size: 18px;
  line-height: 28px;
  font-weight: 600;
  color: #475467;
}
#academy-event .event-pricing .pricing-tiers-container .pricing-tier-card .pricing-tier-card__title-container .pricing-tier__badge {
  padding: 4px 8px;
  border-radius: 16px;
  background-color: var(--bg-color, #F9FAFB);
}
#academy-event .event-pricing .pricing-tiers-container .pricing-tier-card .pricing-tier-card__title-container .pricing-tier__badge .pricing-tier__badge-text {
  font-family: "Manrope", sans-serif;
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
  color: var(--text-color, #344054);
}
#academy-event .event-pricing .pricing-tiers-container .pricing-tier-card .pricing-tier-card__price-container {
  display: flex;
  align-items: center;
  gap: 4px;
}
#academy-event .event-pricing .pricing-tiers-container .pricing-tier-card .pricing-tier-card__price-container .pricing-tier__price {
  font-family: "Manrope", sans-serif;
  font-size: 36px;
  line-height: 44px;
  font-weight: 600;
  color: #101828;
}
@media (min-width: 768.02px) {
  #academy-event .event-pricing .pricing-tiers-container .pricing-tier-card .pricing-tier-card__price-container .pricing-tier__price {
    font-family: "Manrope", sans-serif;
    font-size: 48px;
    line-height: 60px;
    font-weight: 600;
  }
}
#academy-event .event-pricing .pricing-tiers-container .pricing-tier-card .pricing-tier-card__price-container .pricing-tier__price-supporting-text {
  font-family: "Manrope", sans-serif;
  font-size: 18px;
  line-height: 28px;
  font-weight: 500;
  color: #F46E15;
}
#academy-event .event-pricing .pricing-tiers-container .pricing-tier-card .pricing-tier-card__price-container {
  font-family: "Manrope", sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  color: #475467;
}
#academy-event .event-pricing-register-container {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
@media (min-width: 768.02px) {
  #academy-event .event-pricing-register-container {
    flex-direction: row;
    align-items: center;
    justify-content: center;
  }
}
#academy-event .event-pricing-register-container .event-pricing__supporting-text {
  font-family: "Manrope", sans-serif;
  font-size: 18px;
  line-height: 28px;
  font-weight: 600;
  color: #101828;
  text-align: center;
}
@media (min-width: 768.02px) {
  #academy-event .event-pricing-register-container .event-pricing__supporting-text {
    font-family: "Manrope", sans-serif;
    font-size: 20px;
    line-height: 30px;
    font-weight: 600;
  }
}
#academy-event .event-pricing-register-container .event-pricing__supporting-text span {
  color: #F47721;
}

.event-register {
  background: #F46E15;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  padding-top: 8px;
  padding-bottom: 8px;
}
.event-register .container {
  display: flex;
  flex-direction: row;
  gap: 32px;
  align-items: center;
  justify-content: center;
}
@media (min-width: 768.02px) {
  .event-register .container {
    justify-content: flex-end;
  }
}
.event-register__info {
  font-family: "Manrope", sans-serif;
  font-size: 14px;
  line-height: 20px;
  font-weight: 600;
  color: #FFF;
}
@media (min-width: 768.02px) {
  .event-register__info {
    font-family: "Manrope", sans-serif;
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
  }
}
.event-register .btn {
  display: flex;
  min-width: 130px;
}